.help-center h1 {
    background-color: #4F4F4F;
    font-size: 20px;
    font-weight: bold;
    margin: -20px -20px 10px;
    padding: 5px 0;
    text-align: center;
    /* text-transform: uppercase; */
}

.help-center h1 a {
    color: #FFF !important;
    text-decoration: none !important;
    letter-spacing: 1px;
}
.help-center h1 a:hover {
    text-decoration: none !important;
}
.help-center h2 {
    color: #4F4F4F;
    font-size: 24px !important;
    font-weight: bold;
}

#cs-left-nav {
    background: none repeat scroll 0 0 #F5F5F5;
    display: inline-block;
    float: left;
    font-size: 13px;
    height: 100%;
    margin: 0 20px 0 0;
    min-height: 580px;
    padding: 20px 0;
    position: relative;
    width: 175px;
}
#cs-left-nav ul {
    margin: 0 20px;
}
#cs-left-nav ul li {
    margin: 5px 0;
}
#cs-left-nav ul li .cs-nav-divider {
    border-top: 1px solid #DEDEDE;
    margin: 15px 0;
}
.seo {
    font-weight: normal !important;
}
#main-content {
    float: left;
    height: 100%;
    width: 804px;
}
#main-content .cs-questions-box {
    float: left;
    width: 630px;
}
#main-content .cs-questions-box #breadcrumb {
    font-size: 10px !important;
    margin: 0;
}
#main-content .cs-questions-box .question-list li a {
    font-weight: normal !important;
}

#main-content .cs-questions-box ul.question-list li.question-sub-hd {
	font-size: 16px;
	font-weight: bold;
	color: #4F4F4F;
}

#main-content ol li {
	list-style: inherit;
}
#main-content .cs-questions-box .cs-questions {
    border-top: 1px solid #DEDEDE;
    color: #4F4F4F;
    font-size: 14px;
    line-height: 16px;
    margin: 20px 0;
}
#main-content .contact-us-box {
    color: #4F4F4F;
    font-size: 14px;
    line-height: 16px;
	width: 100% !important;
}

#main-content .contact-us-box .hc-copy {
	margin: 10px 0 0 0;
}

#main-content .cs-questions-box .cs-questions table {
    font-size: 14px;
    font-weight: bold;
    height: 260px;
    margin: 20px 0;
    width: 580px;
}
#main-content .cs-questions-box .cs-questions table tr .first {
    width: 150px;
}
#main-content .cs-questions-box .cs-questions table tr th {
    background-color: #00583D;
    border-left: 1px solid #DEDEDE;
    color: #FFFFFF;
    line-height: 16px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}
#main-content .cs-questions-box .cs-questions table tr td {
    border: 1px solid #DEDEDE;
    line-height: 16px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}
#main-content .cs-questions-box .no-questions {
    border: medium none !important;
}
#main-content .cs-questions-box .cs-questions table tr td span.sale {
    color: #97002D;
}
#main-content .cs-questions-box .cs-questions table tr td span {
    color: #00583D;
}
#main-content .cs-questions-box .cs-questions img {
    margin: 10px 0;
}

#main-content .cs-questions-box .cs-questions ol li {
    margin: 10px 0 10px 15px;
}
#main-content .cs-questions-box .cs-questions ol li ul li {
    list-style: disc outside none;
    margin-left: 20px;
}
#main-content .cs-questions-box .cs-questions ol li strong {
	display: inline-block;
	margin: 0 0 10px 0;
}

#main-content .cs-questions-box .cs-questions .sizing-chart-img {
    float: left;
    margin: 5px 10px 26px 0;
}
#main-content .cs-questions-box .collumn {
    float: left;
    height: auto;
    margin: 0 25px;
    width: 145px;
}
#main-content .cs-questions-box .collumn .cs-hd {
    color: #4F4F4F;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
#main-content .cs-questions-box .collumn li {
    color: #4F4F4F;
    font-size: 12px;
    margin: 10px;
}
#main-content .cs-questions-box .collumn li a {
    font-weight: normal;
    line-height: 16px;
}
#main-content .cs-questions-box ul {
    font-size: 14px;
}
#main-content .cs-questions-box ul li {
    margin: 5px 0;
}

.cs-divider {
    border-top: 1px solid #DEDEDE;
    float: left;
    width: 590px;
}
.guarantee-img {
    float: left;
    margin: 0 20px 0 0 !important;
}
#sidebar {
    float: left;
    padding: 10px 0 0 10px;
    width: 160px;
}
#contact-us {
    border-left: 1px solid #DEDEDE;
    display: inline-block;
    font-size: 12px;
    height: 430px;
    line-height: 14px;
    padding: 5px 0 0 10px;
    width: 200px;
}
#contact-us div {
    color: #4F4F4F;
    height: auto;
    line-height: 16px;
    margin: 0 0 20px;
    width: 150px;
}
#contact-us div span {
    font-size: 10px;
}
#contact-us div h6 {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 5px;
}
#contact-us div h5 {
    font-size: 16px;
    font-weight: bold;
    margin: 0 0 5px;
}
#contact-us div a {
    line-height: 16px;
}
#contact-us div .learn-more {
	font-weight: bold;
}
#contact-us div span.spacer {
	display: inline;
    float: left;
    height: 5px;
    margin: 0;
    padding: 0;
    width: 110px;
}
#contact-us-form {
    background: none repeat scroll 0 0 #DEDEDE;
    border: none;
    width: 585px;
    margin: 0 0 0 20px;
    height: 385px;
}
#contact-us-form label {
    display: block;
    margin: 0;
}
#contact-us-form input {
    height: 20px;
    margin: 6px 0;
    width: 250px;
}
#contact-us-form select {
    margin: 8px 0;
    width: 250px;
}
#contact-us-form textarea {
    margin: 10px 0;
    width: 250px;
    height: 141px;
}
#contact-us-form .required {
    color: #A50000;
}

#contact-us-form .send-btn {
    background: url('/help-center/images/send-btn.gif') no-repeat 0 0;
    border: none;
    padding: 0;
    height: 25px;
    width: 50px;
    margin: 0 0 0 205px;
    outline: 0;
}

#contact-us-form .send-btn:hover {
   background-position-y: -25px;
}

#contact-us-form .send-btn:active {
    outline: 0;
}

#contact-us-form .send-btn:focus {
    outline: 0;
}

#form-box {
	width: 255px;
	height: 339px;
	float: left;
	margin: 25px 0 0 25px;
}
#contact-us-box img {
    margin: 0 0 0 20px;
}
#contact-us-body {
    display: inline-block;
    margin: 20px 0 0 20px;
}

body#contact-us-form-box {
	width: 585px;
	height: 430px;
	background: none;
	margin: 0;
	padding: 0;
	display: block;
}

body#contact-us-form-finished {
	background: none;
}

body#contact-us-form-finished #container #content #main_content #msg_sent label, body#contact-us-form-finished #container #content #main_content #error_table label {
	font-size: 14px;
	color: #4F4F4F;
}

body#contact-us-form-finished .red_message {
	font-size: 14px;
	line-height: 18px;
}

body#contact-us-form-box h2 {
	font-size: 18px;
	color: #4F4F4F;
	font-weight: bold;
	margin: 10px 0 0 20px;
}

h3 {
	font-weight: bold;
	font-size: 16px;
}
#contact-us-body p {
	line-height: 17px;
}
.help-center-about-us table tr td {
    border: medium none !important;
    font-weight: normal !important;
    text-align: left !important;
}


.hc-rep {
	float: left;
	margin: 10px 10px 0 0;
}
#help-center-contact-bar {
	width: 800px;
	height: 36px;
	border: 1px solid #DEDEDE;
	float: left;
	margin: 20px 0 0 0;
}

#help-center-contact-bar img {
	float: left;
	margin: 0 0 0 19px;
}

#help-center-contact-bar p {
	height: 34px;
	float: left;
	padding: 11px 0 0 0;
}
#help-center-contact-bar .social {
	margin: 5px 0 0 0;
}
iframe.fancybox-iframe {
	background: #FFF;
}
#sidebar #contact-us img {
	float: left;
}
#sidebar #contact-us .contact-us-copy {
	display: inline-block;
	height: 29px;
	width: 100px;
	float: left;
	margin: 5px 0 0 0;
}

#sidebar #contact-us .contact-us-copy.large {
	height: 52px;
	width: 120px;
}

/*** ABOUT US ***/
img.about-us-image {
	margin-bottom: 20px;
}


/*** ABOUT US NEWS ***/
tr.alt_row, .alt_row td {
background: #F5F5F5;
border-top: 1px solid #DEDEDE;
border-bottom: 1px solid #DEDEDE;
}

iframe.fancybox-iframe html body {
	overflow: none;
}

/*** REBATE CENTER ***/
table#search_cntrlbox { width: 380px; margin: 15px 0 15px 0; }
#search_cntrlbox td { padding: 6px; }

table#rebate_results { width: 770px; }

#rebate_results td 
{
	border: 1px solid #282828;
	text-align:center;
	padding: 5px;
	margin: 0;
	vertical-align: middle;
}
#rebate_results td.imgHolder { height: 90px; vertical-align: middle; white-space: nowrap; }
#rebate_results tr
{
	border: 1px solid #282828;
	text-align: center;
}
#rebate_results tr.results_hdr { background: #dedede; }
#rebate_results tr.results_alt_row { background: #f0f0f0; }

.sort_hdg { float: left; margin-top:-10px !important;  padding-top:-10px !important; }
.clear_rebform {vertical-align: middle; margin: 0 0 0 20px; padding-bottom: 10px; }
.notfound_msg {font-size: 16px; font-weight: bold; color: #666; margin-left: 260px; }
#rebate_results th
{
	border: 1px solid #282828;
	font-weight: bold;
	background-color: #dedede;
	padding: 2px;
	margin: 0;
	text-align:center;
	vertical-align: middle;
	color: #282828;
}

#container #rebate_results th a { color: #282828; text-decoration: underline; font-size:12px; }

#rebate_table img
{
	display:none;
}

#main-content .rebate-center table p.cs_text {
	font-size: 14px;
	color: #4F4F4F;
}

#main-content .rebate-center #rebate_table #rebate_results td, #main-content .rebate-center #rebate_table #rebate_results p.page_numbers {
	font-size: 14px;
}

/*** SITE MAP ***/
table#prod_indx_main, table#static_map {
	border: 0;
	width: 791px;
	font-size: 14px;
	line-height: 18px;
	}
	table#static_map { margin-bottom: 15px; }
#prod_indx_main td, #static_map td {
	padding: 0;
	}
#prod_indx_main td.indx_col, #static_map td.indx_col {
	width: 360px;
	padding-right: 14px;
	vertical-align: top;
	}
#prod_indx_main td.dept, #static_map td.dept {
	padding: 2px;
	margin: 1px;
	border: 1px solid #dedede;
	background: #f0f0f0;
	font-size: 15px;
	font-weight: bold;
	height: 26px;
	vertical-align: middle;
	}
#prod_indx_main li, #static_map li {
	margin-left: 16px;
	list-style-type: disc;
	color: #0C4735;
	}
#prod_indx_main ul li a, #static_map ul li a {
	font-weight: normal;
	}
#prod_indx_main a:hover, #static_map a:hover {
	text-decoration: underline;
	}
#page_heading {
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	color:#282828;
	margin:5px 0 10px 2px;
}
.span_divider {
	width: 780px;
	padding-top: 10px;
	border-bottom: 1px solid #B99782;
}
html > body #left_col {
    width: 168px !important;
}
html > body #left_col a {
	 color:#282828 !important; 
}
html > body div#main_content a {
	 color:#01573C !important; 
	font-family: Helvetica, Arial, sans-serif !important; 
}
.returns-spp {
	color:#80222d !important;
}
.ca-notices-heading {
	font-weight:bold;
	padding-bottom:10px;
	text-decoration:underline;
}